﻿@charset "UTF-8";
@import url('//fonts.googleapis.com/earlyaccess/nanummyeongjo.css');

.container.sub {
    position: relative;
    padding-top: 0;
}

.nav-wrap {
    width: 100%;
    z-index: 100;
}

.tv-nav {
    position: relative;
    width: 100%;
    padding: 1rem 0;
    background: #5a5a5a;
    z-index: 90;
}

    .tv-nav:after {
        display: inline-block;
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        width: 72.77%;
        height: 100%;
        background: -webkit-linear-gradient(right, rgba(250,250,250,0.3), transparent);
        background: -o-linear-gradient(right, rgba(250,250,250,0.3) transparent);
        background: -moz-linear-gradient(right, rgba(250,250,250,0.3), transparent);
        background: linear-gradient(to left, rgba(250,250,250,0.3), transparent);
    }

    .tv-nav .tit-program {
        font-family: 'notokr-medium';
        font-size: 1.6rem;
        color: #fff;
        height: 2.4rem;
    }

        .tv-nav .tit-program > a {
            display: inline-block;
            width: calc(100% - 13rem);
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            line-height: 2.4rem;
        }

        .tv-nav .tit-program .ico-home {
            width: 2.4rem;
            height: 2.4rem;
            margin: 0 0.8rem 0 1.7rem;
        }

    .tv-nav .mn-name {
        position: absolute;
        top: 1.5rem;
        right: 3.6rem;
        font-size: 1.4rem;
        color: #000;
        line-height: 1.4rem;
        opacity: 1;
        text-align: right;
        z-index: 10;
        font-family: 'notokr-medium';
    }

    .tv-nav .vod-sum {
        margin-right: 0.8rem;
        font-family: 'noto-regular';
        font-size: 1.1rem;
        opacity: 0.7;
        vertical-align: top;
    }

        .tv-nav .vod-sum strong {
            font-family: 'noto-bold';
            vertical-align: top
        }

    .tv-nav .btn-subMenu {
        position: absolute;
        top: 0;
        right: 0;
        display: inline-block;
        width: 4.5rem;
        height: 100%;
        z-index: 10;
    }

        .tv-nav .btn-subMenu .ico-subMenu {
            width: 1.4rem;
            height: 1.1rem;
            margin-top: 0.3rem;
            opacity: 1;
        }
/*================메인 HOME================*/
.container.tvHome section h3.tit-section, .container.tvHome section h2.tit-section {
    color: #1a1a1a !important;
}
/*상단*/
.top-wrap {
    position: relative;
    width: 100%;
    height: 26rem;
    overflow: hidden;
}

    .top-wrap:after {
        display: inline-block;
        content: '';
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 8rem;
        background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.8), transparent);
        background: -o-linear-gradient(bottom, rgba(0,0,0,0.8) transparent);
        background: -moz-linear-gradient(bottom, rgba(0,0,0,0.8), transparent);
        background: linear-gradient(to top, rgba(0,0,0,0.8), transparent);
        z-index: 1;
    }

    .top-wrap .img {
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -23rem;
        height: 100%;
        text-align: center;
    }

        .top-wrap .img img {
            width: initial;
            height: 100%;
        }

    .top-wrap .top-txt {
        position: absolute;
        bottom: 1.5rem;
        width: 100%;
        text-align: center;
        z-index: 10
    }

        .top-wrap .top-txt.on {
            text-align: left;
        }

    .top-wrap .txt-wrap {
        width: calc(100% - 8.32%);
        height: 3rem;
        padding: 0 4.16%
    }

        .top-wrap .txt-wrap p {
            display: inline-block;
            font-size: 1.5rem;
            color: #fff;
            line-height: 3rem;
        }

        .top-wrap .txt-wrap .date {
            margin-left: 0.6rem;
            padding-right: 1.2rem;
            background: url("../../images/bar-home.png") no-repeat right center;
            font-family: 'notokr-medium';
            background-size: 0.1rem
        }

        .top-wrap .txt-wrap .like-box {
            display: inline-block;
            margin-left: 0.7rem;
            margin-top: -0.2rem;
            font-family: 'noto-italic';
            font-size: 1.3rem;
            color: #fff;
            letter-spacing: -0.025rem;
            line-height: 1.3rem;
        }

            .top-wrap .txt-wrap .like-box .ico-heart {
                width: 1.4rem;
                height: 1.4rem;
                margin-right: 0.5rem;
            }

            .top-wrap .txt-wrap .like-box.on .ico-heart {
                background-position: 0 -1.4rem;
            }

    .top-wrap .link-vod {
        position: absolute;
        right: 4.16%;
        bottom: 0;
        z-index: 10
    }
/* 211111 공지사항 배너 */
.wrap-banner {
    position: relative;
}

    .wrap-banner .banner-area {
        overflow: hidden;
    }

        .wrap-banner .banner-area .swiper-slide {
            height: 31.25vw;
            *height: 200px;
            overflow: hidden;
        }

            .wrap-banner .banner-area .swiper-slide img {
                margin-bottom: 0 !important;
                width: 100%;
                height: 100%
            }

    .wrap-banner .banner-dot {
        position: static;
        width: 100%;
        text-align: center;
        line-height: 0;
        margin: 10px 0;
    }

        .wrap-banner .banner-dot .swiper-pagination-bullet {
            width: 8px;
            height: 8px;
            background: none;
            border: 1px solid #7f7f7f;
            margin: 0 3px !important
        }

        .wrap-banner .banner-dot .swiper-pagination-bullet-active {
            background-color: #7f7f7f
        }
/*예고보기*/
.slide-box {
    width: 100%;
    margin-bottom: 0.8rem;
    overflow: hidden;
}

.box {
    height: 100%;
}

.preview-wrap {
    width: 100%;
}

.container.tvHome section.preview-wrap h3.tit-section {
    padding-left: 4.16% !important;
    text-align: left !important;
}

.preview-wrap h3.tit-section .epi {
    font-family: 'notokr-regular';
    font-size: 1.3rem;
}

    .preview-wrap h3.tit-section .epi strong {
        margin-right: 0.25rem;
        font-family: 'noto-bold';
        font-style: italic;
        font-size: 1.4rem;
        letter-spacing: 0;
    }

.preview-wrap h3.tit-section .date {
    margin-left: 0.8rem;
    font-family: 'noto-italic';
    font-size: 1.4rem;
    letter-spacing: -0.075rem;
}

.box .link-arr {
    right: 4.16%;
    width: initial;
    height: 3.5rem;
    padding-top: 3.8rem;
    font-family: 'notokr-light';
    font-size: 1.2rem;
    color: #757575 !important;
    line-height: 1.4rem;
}

    .box .link-arr .arr-next-db {
        width: 1rem;
        height: 1.2rem;
        margin-left: 0.3rem;
    }

.preview-area {
    padding: 1.5rem 4.16% 2rem;
}

    .preview-area a {
        position: relative;
        display: block;
    }

    .preview-area .img {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

        .preview-area .img:before {
            display: inline-block;
            content: '';
            position: absolute;
            top: 0;
            bottom: 0;
            width: 100%;
            height: 100%;
            background: rgba(0,0,0,0.3)
        }

        .preview-area .img .ico-play-pre {
            position: absolute;
            top: 50%;
            left: 50%;
            width: 33px;
            height: 40px;
            margin-top: -16px;
            margin-left: -20px;
            z-index: 10;
        }

    .preview-area .title {
        width: 90%;
        margin: 10px auto;
        font-family: 'notokr-medium';
        font-size: 1.6rem;
        overflow: hidden;
        text-align: center;
    }

    .preview-area .cast {
        width: 100%;
        padding: 8px 20px 3px;
        font-size: 15px;
        font-family: 'notokr-demilight';
        color: #757575;
        border-top: 1px solid #dedede;
        text-align: center;
        box-sizing: border-box;
    }

.revod-wrap {
    width: 100%;
    background: #fff;
    z-index: 50;
}
/*.revod-wrap .type-row li { width: calc(50% - 0.4rem); } */
/*다시보기*/
.revod-area.type-row.ver01 {
    height: auto;
}

    .revod-area.type-row.ver01 > div {
        height: 22rem;
    }

    .revod-area.type-row.ver01 li .txt-wrap {
        padding: 0 1rem 0 0.1rem;
        font-family: 'notokr-medium';
        line-height: 2.1rem;
    }

.revod-area .txt-wrap .count {
    margin: 6px 0 3px;
    font-size: 1.5rem;
    color: #1a1a1a;
    font-family: 'notokr-bold';
}

    .revod-area .txt-wrap .count strong {
        margin-right: 0.2rem;
        font-family: 'noto-bold'
    }

.revod-area .txt-wrap .cast {
    margin-top: 8px;
    font-family: 'notokr-regular';
    font-size: 1.3rem;
    line-height: 1.5;
    color: #757575;
    letter-spacing: -0.05rem;
}

.revod-area .txt-wrap .date {
    margin-top: 9px;
    font-family: 'noto-italic';
    font-size: 1.3rem;
    line-height: 1;
    letter-spacing: -0.05rem;
}
/*등장인물*/
.character-area {
    height: 12rem;
    padding: 2rem 0 1.5rem;
    overflow: hidden;
}

    .character-area .slide {
        padding-left: 4.16%;
        padding-right: 4.16%;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
    }

    .character-area ul {
        overflow: hidden;
        height: 15rem;
    }

    .character-area li {
        float: left;
        display: inline-block;
        width: 7.2rem;
        margin-right: 1.4rem;
    }

        .character-area li:last-child {
            margin-right: 0;
        }

        .character-area li .img {
            width: 7.2rem;
            height: 7.2rem;
            border: 0.1rem solid #d4d4d4;
            border-radius: 50%;
            box-sizing: border-box;
            overflow: hidden;
        }

        .character-area li .txt-wrap {
            padding: 0.8rem 0;
            text-align: center;
        }

            .character-area li .txt-wrap .character-name {
                font-family: 'notokr-regular';
                font-size: 1.4rem;
                color: #1a1a1a;
                line-height: 1.6rem;
            }

            .character-area li .txt-wrap .actor-name {
                font-size: 1.2rem;
                color: #555;
                line-height: 2rem;
            }
/*미반영 영상*/
.sketch-area ul {
    height: 16.1rem;
}

.sketch-area .title {
    font-family: 'notokr-regular';
}
/*뉴스*/
.tvNews-area li:last-child a {
    border-bottom: 0;
}
/*================등장인물================*/
.sub-wrap {
    margin-top: 0.8rem;
    overflow: hidden;
}

    .sub-wrap h3.tit-section {
        font-family: 'notokr-thin';
    }

.sub-area .cast-wrap {
    width: 100%;
    padding: 2rem 0 0;
}

.cast-wrap ul {
    padding-left: 2.4%;
    overflow: hidden;
}

.cast-wrap li {
    float: left;
    width: 10.7rem;
    height: 6rem;
    margin-right: 0.4rem;
    border: 0.1rem solid #DEDEDE;
    box-sizing: border-box;
}

    .cast-wrap li:last-child {
        margin-right: 0;
    }

    .cast-wrap li a {
        display: table-cell;
        vertical-align: middle;
        width: 8.7rem;
        height: 6rem;
        padding: 0 1rem;
        color: #1a1a1a;
        text-align: center;
    }

        .cast-wrap li a .title {
            font-family: 'notokr-medium';
            font-size: 14px;
            line-height: 18px;
            letter-spacing: -0.175rem;
        }

            .cast-wrap li a .title .actor {
                display: block;
                color: #737373;
                font-size: 13px;
                font-family: 'notokr-demilight';
            }

        .cast-wrap li a .name {
            margin-top: 0.2rem;
            font-size: 1.3rem;
            opacity: 0.7;
            line-height: 1;
        }

        .cast-wrap li a .ico-castLink2 {
            width: 1.7rem;
            height: 1.6rem;
            margin-top: 0.3rem;
            margin-right: 0.2rem;
        }

.sub-area .cast-img {
    position: relative;
    height: 28rem;
    padding: 0 6.94%;
    margin: 2rem 0;
    text-align: center;
}

.cast-img .img {
    position: absolute;
    left: 50%;
    margin-left: -14rem;
    width: 28rem;
    height: 28rem;
    border-radius: 50%;
    overflow: hidden;
}

.sub-area .content {
    position: relative;
    padding: 0 4.16% 10rem;
}

    .sub-area .content .tit-cast {
        padding-bottom: 1rem;
        margin-bottom: 1.6rem;
        border-bottom: 0.1rem solid #DEDEDE;
        font-family: 'notokr-medium';
        font-size: 2.4rem;
        line-height: 2.4rem;
    }

        .sub-area .content .tit-cast .age {
            font-size: 15px;
            vertical-align: bottom;
        }

    .sub-area .content .cast-name {
        display: inline-block;
        margin-bottom: 10px;
        font-family: 'notokr-medium';
        font-size: 18px;
        color: #1a1a1a;
        line-height: 27px;
    }

    .sub-area .content .tit-cast .cast-name strong {
        margin-right: 0.4rem;
        font-family: 'noto-regualr';
    }

    .sub-area .content .tit-cast .cast-actor {
        padding-left: 10px;
        margin-left: 11px;
        background: url("http://m.imbc.com/images/bar-cast.png") no-repeat left center;
        background-size: 2px 12px;
        font-size: 16px;
        color: #555;
        font-family: 'notokr-regular';
    }

        .sub-area .content .tit-cast .cast-actor em {
            display: inline-block;
            margin-right: 4px;
            font-family: 'noto-italic';
            color: #757575;
            font-size: 16px
        }

    .sub-area .content .cast-detail {
        font-family: 'notokr-regular';
        font-size: 1.5rem;
        line-height: 2.6rem;
    }

    .sub-area .content .relation-img {
        padding: 4rem 0 4.8rem;
    }

.container.tvCast .sub-area .content .relation-img {
    padding: 1rem 0 4.8rem;
}

.sub-area .content.sub-list {
    padding: 0 0 0 4.16%;
}

    .sub-area .content.sub-list .cast-actor {
        padding-left: 10px;
        font-size: 1.6rem;
        color: #555;
        background: url("http://m.imbc.com/images/bar-cast.png") no-repeat left center;
        background-size: 2px 12px;
        font-family: 'notokr-regular';
    }

        .sub-area .content.sub-list .cast-actor em {
            display: inline-block;
            margin-right: 4px;
            font-family: 'noto-italic';
            color: #757575;
            font-size: 16px
        }
/* 190219 예능 템플릿 추가 */
.sub-area .ent-cast {
    padding-top: 2rem;
}

    .sub-area .ent-cast .content {
        padding: 0 4.16% 5rem;
    }

        .sub-area .ent-cast .content .tit-cast {
            font-size: 0;
            line-height: initial;
        }

            .sub-area .ent-cast .content .tit-cast .cast-tit {
                font-size: 2.4rem;
            }

            .sub-area .ent-cast .content .tit-cast .cast-name {
                margin-left: 0.9rem;
                font-family: 'notokr-regular';
            }

.sub-area .ent-concept {
    padding: 2rem;
}

    .sub-area .ent-concept .concept-txt {
        padding: 0 0.6rem;
        font-size: 1.5rem;
        line-height: 2.4rem;
        font-family: 'notokr-regular';
        margin-bottom: 5.5rem;
        color: #7d1731;
    }

    .sub-area .ent-concept .staff-area {
        margin-bottom: 30px;
    }

    .sub-area .ent-concept .staff-title {
        font-size: 2rem;
        line-height: 2.5rem;
        color: #1a1a1a;
        font-family: 'notokr-regular';
        padding-bottom: 0.75rem;
        border-bottom: 1px solid #dedede;
        box-sizing: border-box;
        margin-bottom: 2rem;
    }

    .sub-area .ent-concept .staff-list ul li {
        font-size: 0;
        margin-top: 2rem;
    }

        .sub-area .ent-concept .staff-list ul li:first-child {
            margin-top: 0;
        }

        .sub-area .ent-concept .staff-list ul li strong.tit,
        .sub-area .ent-concept .staff-list ul li span.name {
            display: inline-block;
            vertical-align: top;
        }

        .sub-area .ent-concept .staff-list ul li strong.tit {
            font-size: 12px;
            font-family: 'notokr-medium';
            width: 28%;
            color: #5c6fc3;
            margin-right: 10px;
        }

            .sub-area .ent-concept .staff-list ul li strong.tit span {
                display: inline-block;
                border: 1px solid #5c6fc3;
                line-height: 1;
                padding: 0.7rem 1.1rem;
                box-sizing: border-box;
                border-radius: 20px;
                text-align: center;
            }

        .sub-area .ent-concept .staff-list ul li span.name {
            font-size: 15px;
            font-family: 'notokr-medium';
            color: #1a1a1a;
            width: 68%;
            line-height: 2.8rem;
            word-break: keep-all;
        }
/*이벤트 템플릿 추가*/
.sub-area .event-tit {
    font-size: 16px;
    margin-bottom: 7px;
    font-family: 'notokr-bold'
}

.sub-area .event-txt {
    margin-bottom: 12px;
    font-family: 'notokr-regular';
}
/* 190219 예능 템플릿 추가 끝 */
.sub-list .category {
    font-family: 'notokr-medium';
    font-size: 1.8rem;
    line-height: 4.9rem;
}

.sub-list .item-detail {
    padding: 0;
    padding-bottom: 10rem;
    overflow: hidden;
}

    .sub-list .item-detail li {
        overflow: hidden;
        min-height: 9rem;
        padding: 2.2rem 0;
        border-top: 0.1rem solid #DEDEDE;
    }

        .sub-list .item-detail li .image {
            float: left;
            width: 32%;
            overflow: hidden;
            position: relative;
            margin-right: 15px;
        }

            .sub-list .item-detail li .image:after {
                position: absolute;
                top: 0;
                left: 0;
                display: inline-block;
                content: '';
                width: 100%;
                height: 100%;
                border: 0.1rem solid rgba(0,0,0,0.2);
                box-sizing: border-box;
                z-index: 1;
            }

        .sub-list .item-detail li .txt-wrap {
            font-family: 'notokr-regular';
            font-size: 15px;
            line-height: 23px;
            float: left;
            width: 62%;
        }

            .sub-list .item-detail li .txt-wrap h5.sub-cast {
                padding-top: 0.1rem;
                font-family: 'notokr-medium';
                font-size: 1.7rem;
                color: #1a1a1a;
                line-height: 1.5;
            }

                .sub-list .item-detail li .txt-wrap h5.sub-cast .age {
                    display: inline-block;
                    margin-right: 10px;
                }

            .sub-list .item-detail li .txt-wrap .extra {
                display: block;
                font-size: 15px;
                margin-top: 12px;
                color: #1a1a1a;
                line-height: 1.4;
                font-family: 'notokr-medium';
            }

            .sub-list .item-detail li .txt-wrap h5.sub-cast .extra strong {
                margin-right: 0.4rem;
                font-family: 'noto-regualr';
            }

            .sub-list .item-detail li .txt-wrap .meta {
                margin-top: 0.8rem;
                color: #1a1a1a;
            }

.container.tvCast .sub-area .content {
    padding: 0 4.16% 5.6rem;
}
/*================뉴스================*/
.container.tvNews .sub-area {
    padding-left: 5.55%;
    padding-bottom: 2.5rem;
}

.sec-news {
    padding: 2.4rem 5.88% 2.5rem 0;
    border-bottom: 0.1rem solid #F0F0F0;
}

    .sec-news .view {
        overflow: hidden;
    }

        .sec-news .view .title {
            margin-bottom: 1rem;
            font-family: 'notokr-medium';
            font-size: 2rem;
            color: #1a1a1a;
            line-height: 2.8rem;
        }

        .sec-news .view .date {
            font-family: 'noto-italic';
            font-size: 1.3rem;
            letter-spacing: 0;
            line-height: 1;
        }

            .sec-news .view .date .time {
                margin-left: 1.1rem;
            }

        .sec-news .view .img {
            width: 100%;
            height: 62vw;
            margin-top: 1.5rem;
            margin-bottom: 1rem;
            border: 0.1rem solid #d0d0d0;
            box-sizing: border-box;
            overflow: hidden;
        }

    .sec-news .list {
        display: inherit;
        font-family: 'notokr-regular';
        font-size: 1.4rem;
        color: #1a1a1a;
        line-height: 2.4rem;
    }

        .sec-news .list .ico-news-list {
            width: 0.6rem;
            height: 0.6rem;
            margin-top: 0.6rem;
            margin-right: 0.6rem;
        }

.sub-area .btn-more-wrap {
    padding-left: 0;
    padding-right: 5.88%;
}
/*================기획의도================*/
.sec-concept {
    padding: 0.4rem 5.55% 10rem;
    font-size: 1.5rem;
    color: #1a1a1a;
    line-height: 2.6rem;
}

    .sec-concept .point {
        margin: 1rem 0 1rem;
        font-family: 'notokr-medium';
        font-size: 2.4rem;
        line-height: 3.6rem;
        text-align: center;
    }

    .sec-concept strong {
        font-family: 'notokr-medium';
    }

    .sec-concept b {
        font-family: 'notokr-medium';
        font-weight: normal;
    }

    .sec-concept.fontM {
        font-family: 'Nanum Myeongjo';
        font-weight: 400;
        letter-spacing: -0.075rem;
    }

        .sec-concept.fontM strong {
            font-family: 'Nanum Myeongjo';
            font-weight: bold;
        }

        .sec-concept.fontM b {
            font-family: 'Nanum Myeongjo';
        }

        .sec-concept.fontM .point {
            margin: 3.6rem 0 1.4rem;
            font-family: 'Nanum Myeongjo';
            font-style: italic;
            font-weight: bold;
            font-size: 2.5rem;
            line-height: 2rem;
        }
/*================다시보기/예고보기================*/
.container.tvVod .sub-area {
    padding-left: 4.16%;
}

.sec-vod {
    padding: 2rem 4.34% 2rem 0;
    border-bottom: 0.1rem solid #F0F0F0;
    overflow: hidden;
    box-sizing: border-box;
}

    .sec-vod .img {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

        .sec-vod .img:before {
            position: absolute;
            top: 0;
            left: 0;
            display: inline-block;
            content: '';
            width: 100%;
            height: 100%;
            border: 0.1rem solid rgba(0,0,0,0.1);
            box-sizing: border-box;
        }

        .sec-vod .img:after {
            position: absolute;
            top: 0;
            left: 0;
            display: inline-block;
            content: '';
            width: 100%;
            height: 100%;
            background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.5), transparent);
            background: -o-linear-gradient(bottom, rgba(0,0,0,0.5), transparent);
            background: -moz-linear-gradient(bottom, rgba(0,0,0,0.5), transparent);
            background: linear-gradient(to top, rgba(0,0,0,0.5), transparent);
        }

        .sec-vod .img p {
            position: absolute;
            padding: 0 3.63%;
            color: #fff;
            z-index: 10;
        }

        .sec-vod .img .title {
            bottom: 20.43%;
            width: calc(100% - 7.26%);
            font-family: 'notokr-medium';
            font-size: 2.2rem;
            line-height: 2.8rem;
        }

        .sec-vod .img .count {
            display: block;
        }

        .sec-vod .img .time3 {
            bottom: 9.13%;
        }

            .sec-vod .img .time3 .ico-time {
                background-size: 1.05rem 1.2rem;
                background-position: 0 0.1rem
            }

    .sec-vod .txt-wrap {
        float: left;
    }

    .sec-vod .view-info {
        padding: 14px 0 0;
        float: right;
    }

        .sec-vod .view-info button {
            display: block;
            width: 103px;
            padding: 10px 0;
            margin-bottom: 6px;
        }

            .sec-vod .view-info button:last-child {
                padding: 5px 0;
                margin: 0;
            }

        .sec-vod .view-info .ico-buy span {
            font-size: 13px;
            line-height: 1.1;
        }

    .sec-vod .txt-wrap .date2 {
        padding: 14px 0 10px;
        color: #333;
        letter-spacing: -0.05rem;
    }

        .sec-vod .txt-wrap .date2 .num2 {
            float: initial;
            margin-left: 2.8rem;
        }

    .sec-vod .txt-wrap p:before, .sec-vod .txt-wrap span:before {
        margin-right: 0.4rem;
        font-family: 'notokr-demilight';
        font-size: 1.3rem;
        color: #757575;
        letter-spacing: -0.025rem;
    }

    .sec-vod .txt-wrap .txt-box {
        font-family: 'notokr-regular';
        font-size: 1.4rem;
        color: #1a1a1a;
        line-height: 2.2rem;
    }

    .sec-vod .txt-wrap .cast {
        margin-top: 8px;
        color: #757575;
        font-size: 14px;
        max-height: 42px;
        overflow: hidden;
    }
/*================LIVE 제작발표회================*/
.live-wrap {
    padding: 4rem 5.5% 1.1rem;
    overflow: hidden
}

    .live-wrap dl {
        margin-bottom: 3rem;
        font-family: 'notokr-regular';
        overflow: hidden;
    }

    .live-wrap dt {
        float: left;
        display: inline-block;
        padding: 0.8rem 0.9rem 0.6rem 0.8rem;
        border-radius: 2rem;
        background: #5a5a5a;
        font-size: 1.2rem;
        color: #fff;
        line-height: 1;
        font-weight: normal;
    }

    .live-wrap dd {
        float: right;
        width: calc(100% - 18.75%);
        font-size: 1.5rem;
        line-height: 2.4rem;
    }

.container.tvLive .view-vod {
    border-top: 0
}
/*광고*/
.ad-banner {
    padding-bottom: 0.8rem !important;
    border-top: 0.1rem solid rgba(0,0,0, 0.05);
    ;
    box-shadow: 0px 2px 4px rgba(0,0,0, 0.05);
}

    .ad-banner img {
        box-shadow: 0px 2px 4px rgba(0,0,0, 0.05);
    }

.container.tvVod .ad-banner {
    width: 104.16% !important;
    padding-bottom: 0;
    margin-left: -4.16% !important;
    margin-top: -0.1rem !important;
    box-sizing: border-box;
    box-shadow: none;
    text-align: center;
}

.container.tvNews .ad-banner {
    width: 106% !important;
    padding-bottom: 0;
    margin-left: -6% !important;
    margin-top: -0.1rem !important;
    border: 0.1rem solid #C9C9C9;
    box-sizing: border-box;
    box-shadow: none;
}

    .container.tvNews .ad-banner img, .container.tvVod .ad-banner img {
        box-shadow: none;
    }
/*이미지*/
.box-img {
    padding: 4rem 0;
}
/*================제보하기================*/
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px;
    background-color: white inset !important;
    transition: 5000s ease-in-out 0s;
}

input:focus {
    outline-width: 0;
}

input::-ms-clear {
    display: none;
}

.jebo .sub-area {
    padding: 0 4.16%;
}

.sec-jebo {
    padding: 2rem 0 1.7rem;
    font-family: 'notokr-regular';
    color: #757575;
    line-height: 2rem;
}

    .sec-jebo p.title {
        margin-bottom: 0.3rem;
        font-family: 'notokr-medium' !important;
        font-size: 19px;
        color: #1a1a1a !important;
        line-height: 2.2rem;
    }

    .sec-jebo p.tel {
        font-size: 1.4rem;
        line-height: 2.3rem;
        color: #2876ad
    }

    .sec-jebo strong, .sec-jebo b, .sec-jebo .bold, .sec-jebo strong span {
        font-family: 'notokr-medium' !important;
        color: #2876ad;
        line-height: 2.4rem !important;
    }

    .sec-jebo p, .sec-jebo span {
        font-family: 'notokr-regular';
        color: #757575;
        line-height: 2rem;
    }

.jebo-table {
    width: 100%;
}

    .jebo-table caption {
        font-size: 0;
        text-indent: -9999em;
    }

    .jebo-table tr {
        display: inline-block;
        width: 100%;
        margin-bottom: 0.9rem;
        border: 0.1rem solid #e7e7e7;
        box-sizing: border-box;
    }

        .jebo-table tr th {
            display: block;
            width: 100%;
            border-bottom: 0.1rem solid #e7e7e7;
            padding: 1.4rem;
            background: #f8f8f8;
            background-size: 0.1rem 1.6rem;
            font-family: 'notokr-medium';
            font-size: 1.5rem;
            color: #1a1a1a;
            line-height: 1.4;
            font-weight: normal;
            text-align: left;
            box-sizing: border-box;
        }

        .jebo-table tr td {
            width: 100%;
            display: block;
            box-sizing: border-box;
        }

            .jebo-table tr td input {
                display: inline-block;
                width: 100%;
                height: 4.2rem;
                padding: 0 1.4rem;
                line-height: 4.4rem;
                -webkit-appearance: none;
                border-radius: 0;
                box-sizing: border-box;
            }

    .jebo-table input, .jebo-table textarea {
        width: 100%;
        border: 0;
        font-family: 'notokr-regular';
        font-size: 1.5rem;
        color: #757575;
    }

    .jebo-table .textarea {
        width: 100%;
        height: initial;
        padding: 0;
    }

        /*.jebo-table .textarea th {
            display: none;
        }*/

        .jebo-table .textarea td {
            float: initial;
            display: inline-block;
            width: 100%;
            height: initial;
        }

    .jebo-table textarea {
        display: inline-block;
        width: calc(100% - 2.8rem);
        padding: 1.2rem 1.4rem;
        line-height: 2rem;
        resize: none;
    }

.file-area {
    background: #F6F6F6;
}

    .file-area input.txt-file {
        height: 3.2rem;
        padding: 0;
        background: #F6F6F6;
        font-family: 'notokr-regular';
        font-size: 1.5rem;
        color: #757575;
        line-height: 3.4rem;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

.jebo-table tr.file-area th {
    float: left;
    width: calc( 100% - 1.4rem - 4.4rem);
    padding: 0.5rem 0 0.5rem 1.4rem;
    background: #F6F6F6;
    border-bottom: 0;
}

.jebo-table tr.file-area td {
    float: right;
    position: relative;
    top: 0.5rem;
    right: 0.5rem;
    width: 3.2rem;
    height: 3.2rem;
    font-size: 0;
    text-indent: -9999em;
    overflow: hidden;
}

.file-area td input[type='file'] {
    position: absolute;
    width: 32px;
    height: 32px;
    padding: 0;
    font-size: 0;
    text-indent: -9999em;
}

.file-area td .file-plus {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    background: url("//m.imbc.com/images/ico-file.png") no-repeat center;
    background-size: 3.2rem;
    z-index: 10;
}

.jebo .txt-sub {
    font-family: 'notokr-regular';
    font-size: 1.2rem;
    color: #1a1a1a;
}

    .jebo .txt-sub span {
        color: #2876ad
    }

.sec-agree {
    width: 100%;
}

    .sec-agree .tit-agree {
        padding: 1.1rem 0 1.2rem;
        font-family: 'notokr-medium';
        font-size: 1.6rem;
        color: #1a1a1a;
        line-height: 1;
    }

.agree-area {
    padding: 1.3rem 1.4rem 1.2rem;
    border: 0.1rem solid #e7e7e7;
    font-size: 1.2rem;
    color: #757575;
    line-height: 1.9rem;
}

    .agree-area span, .agree-area font, .agree-area p {
        font-family: 'notokr-regular' !important;
        font-size: 1.2rem !important;
        color: #757575 !important;
    }

    .agree-area strong, .agree-area bold, .agree-area b {
        font-family: 'notokr-medium' !important;
        font-weight: normal !important;
        color: #2876ad;
    }

    .agree-area p.list {
        margin-bottom: 0.7rem;
    }

        .agree-area p.list:last-child {
            margin-bottom: 0;
        }

.sec-check {
    padding: 1.5rem 0;
    overflow: hidden;
}

    .sec-check .check-area {
        position: relative;
        display: block;
        width: 100%;
        height: 20px;
    }

        .sec-check .check-area input {
            position: absolute;
            top: 0;
            left: 0;
            width: 20px;
            height: 18px;
            margin: 0;
        }

        .sec-check .check-area label {
            position: absolute;
            top: 0;
            left: 0px;
            height: 18px;
            padding-left: 25px;
            background: #fff url('//m.imbc.com/images/jebo-box.png') no-repeat;
            background-size: 18px;
            background-position: 0 0px;
            font-family: 'notokr-regular';
            font-size: 1.4rem;
            color: #1a1a1a;
            line-height: 1.8rem;
        }

    .sec-check input[type="checkbox"]:checked + label {
        background-position: 0 -1.8rem;
        z-index: 30;
    }

.btn-wrap {
    padding: 2rem 4.16%;
    border-top: 0.1rem solid #DEE1E4;
    background: #fff;
}

    .btn-wrap .btn-submit {
        width: 100%;
        background: #373c41;
        font-family: 'notokr-regular';
        font-size: 1.6rem;
        color: #fff;
        line-height: 4.6rem;
    }
/*========= 2차개편 VIEW=========*/
.type-row.ver01 {
    height: auto
}

    .type-row.ver01 > div {
        height: auto
    }
/*notice roll*/
.wrap_notice {
    width: 100%;
    box-sizing: border-box;
    padding: 12px 4%;
    margin-bottom: 8px;
    overflow: hidden;
    background: #ffffff;
    position: relative;
    border-bottom: 1px solid #e8e8e8;
}

    .wrap_notice span {
        line-height: 44px
    }

    .wrap_notice ul {
        width: 87%;
        position: absolute;
        top: 0;
        left: 0;
    }

    .wrap_notice .tit {
        display: inline-block;
        float: left;
        padding: 0 9px;
        font-size: 12px;
        line-height: 19px;
        font-family: 'notokr-medium';
        color: #0290ff;
        border: 1px solid #0290ff;
        border-radius: 18px;
    }

    .wrap_notice .cont {
        padding-left: 19%;
        line-height: 44px;
    }

        .wrap_notice .cont a {
            display: block;
            font-size: 16px;
            letter-spacing: -.085rem;
            font-family: 'notokr-medium'
        }

    .wrap_notice .count {
        position: absolute;
        top: 0;
        right: 4%;
        color: #b5b2b2;
        font-size: 12px
    }

        .wrap_notice .count .sum {
            font-family: 'notokr-medium';
        }
/*19*/
.type-row.ver01 .ico-19:before,
.sec-vod .ico-19:before {
    content: '';
    width: 26px;
    height: 26px;
    position: absolute;
    right: 7px;
    top: 7px;
    background: url(//img.imbc.com/commons/2018/image/player/m_ico_19.png) repeat-x;
    background-size: 26px;
    box-sizing: border-box;
    border: 0;
    left: auto;
    display: block;
}

.sec-email table img {
    width: auto;
    max-width: 100% !important
}

.sec-email .img:after {
    display: none
}

/* iphone5 */
@media screen and (max-width: 340px) {
    .sec-vod .txt-wrap {
        width: 100%;
    }

    .sec-vod .view-info {
        width: 100%;
        text-align: right
    }

        .sec-vod .view-info button {
            display: inline-block;
            vertical-align: top;
        }
}
